body	{ color: #333333; font-family: Osaka, "ＭＳ Ｐゴシック"; }
td		 { color: #333333; font-family: Osaka, "ＭＳ Ｐゴシック"; empty-cells: show }

a {  color: #99cc00; text-decoration: none}
a:link {  color:#99cc00;  text-decoration: none}
a:visited {  color:#99cc00;  text-decoration: none}
a:active {  color:#ff6600;  text-decoration: underline}
a:hover {  color:#ff6600;  text-decoration: underline}

.margine40  { padding: 40px }
.margine20  { padding: 20px }
.margine10  { padding: 10px }
.margine5  { padding: 5px }
.margine0  { padding: 0px }


